server:
  port: 8806
spring:
  application:
    name: RtuTestServer
  redis:
    database: 0
    host: 172.1.0.75
    port: 6379
    password: Dh82828800
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://172.1.0.63:3306/devicebox?useUnicode=true&characterEncoding=UTF-8&serverTimezone=Asia/Shanghai&useSSL=false
    username: root
    password: Dh82828800

run-config:
  server:
    serverId: 172_9_0_164
    tcp:
      port: 8006
    udp:
      port: 8006
  mqtt:
    mqttSubTopic: topic-ts-notify/#
    mqttPubTopic: topic-ts-notify/1
    mqttBroker: tcp://172.9.0.206:1883
  job:
    xxl.job.admin.addresses: http://172.9.0.204:9997/xxl-job-admin
    xxl.job.executor.appname: xxl-job-executor-test-server
    xxl.job.executor.ip:
    xxl.job.executor.port: 9903
    xxl.job.accessToken:
    xxl.job.executor.logpath: "D:\\xxl-job\\jobhandler"
    xxl.job.executor.logretentiondays: 30


